H1 {
	FONT-WEIGHT: bold; FONT-SIZE: 135%
}
H2.title {
	MARGIN-TOP: 1.5em; FONT-WEIGHT: bold; FONT-SIZE: 130%; MARGIN-BOTTOM: 1.5em
}
H2 {
	FONT-WEIGHT: bold; FONT-SIZE: 130%
}
H3.title {
	MARGIN-TOP: 1.5em; FONT-WEIGHT: bold; FONT-SIZE: 125%; MARGIN-BOTTOM: 1.5em
}
H3 {
	MARGIN-TOP: 1.5em; FONT-WEIGHT: bold; FONT-SIZE: 125%; MARGIN-BOTTOM: 1.5em
}
H4.title {
	MARGIN-TOP: 1.5em; FONT-WEIGHT: bold; FONT-SIZE: 120%; MARGIN-BOTTOM: 1.5em
}
H4 {
	MARGIN-TOP: 1.5em; FONT-WEIGHT: bold; FONT-SIZE: 120%; MARGIN-BOTTOM: 1.5em
}
H5.title {
	MARGIN-TOP: 1.5em; FONT-WEIGHT: bold; FONT-SIZE: 115%; MARGIN-BOTTOM: 1.5em
}
H5 {
	MARGIN-TOP: 1.5em; FONT-WEIGHT: bold; FONT-SIZE: 115%; MARGIN-BOTTOM: 1.5em
}
H6.title {
	MARGIN-TOP: 1.5em; FONT-WEIGHT: bold; FONT-SIZE: 110%; MARGIN-BOTTOM: 1.5em
}
H6 {
	MARGIN-TOP: 1.5em; FONT-WEIGHT: bold; FONT-SIZE: 110%; MARGIN-BOTTOM: 1.5em
}
h7.title {
	MARGIN-TOP: 1.5em; FONT-WEIGHT: bold; FONT-SIZE: 105%; MARGIN-BOTTOM: 1.5em
}
h7 {
	MARGIN-TOP: 1.5em; FONT-WEIGHT: bold; FONT-SIZE: 105%; MARGIN-BOTTOM: 1.5em
}
TABLE {
	BORDER-LEFT-COLOR: black; BORDER-BOTTOM-COLOR: black; BORDER-TOP-COLOR: black; BORDER-COLLAPSE: collapse; BORDER-RIGHT-COLOR: black
}
.term {
	FONT-WEIGHT: bold
}
.refsect1 H2 {
	MARGIN-TOP: 0.5em; FONT-SIZE: 120%; MARGIN-BOTTOM: 0.5em; PADDING-BOTTOM: 0em; PADDING-TOP: 0em
}
H3 {
	MARGIN-TOP: 0.5em; FONT-SIZE: 120%; MARGIN-BOTTOM: 0.5em; PADDING-BOTTOM: 0em; PADDING-TOP: 0em
}
H4 {
	MARGIN-TOP: 0.5em; FONT-SIZE: 120%; MARGIN-BOTTOM: 0.5em; PADDING-BOTTOM: 0em; PADDING-TOP: 0em
}
.refsect1 P {
	MARGIN-TOP: 0.5em; MARGIN-BOTTOM: 0.5em; PADDING-BOTTOM: 0em; PADDING-TOP: 0em
}
.note admontitle {
	FONT-SIZE: 130%
}
.caution admontitle {
	FONT-SIZE: 130%
}
.warning {
	BORDER-RIGHT: black 1px solid; BORDER-TOP: black 1px solid; BORDER-LEFT: black 1px solid; BORDER-BOTTOM: black 1px solid
}
.warning TH {
	COLOR: #bc213e
}
.warning H3 {
	COLOR: #bc213e
}
.warning H3 {
	MARGIN-TOP: 0.4em; MARGIN-BOTTOM: 0.4em; MARGIN-LEFT: 1pt; BORDER-BOTTOM-STYLE: none
}
.tip H3 {
	MARGIN-TOP: 0.4em; MARGIN-BOTTOM: 0.4em; MARGIN-LEFT: 1pt; BORDER-BOTTOM-STYLE: none
}
.important H3 {
	MARGIN-TOP: 0.4em; MARGIN-BOTTOM: 0.4em; MARGIN-LEFT: 1pt; BORDER-BOTTOM-STYLE: none
}
.note P {
	MARGIN-TOP: 0.3em
}
.caution P {
	MARGIN-TOP: 0.3em
}
.warning P {
	MARGIN-TOP: 0.3em
}
A:link {
	COLOR: #000080
}
A:visited {
	COLOR: #a52a2a
}
A:hover {
	BACKGROUND-COLOR: yellow
}
A:hover B {
	BACKGROUND-COLOR: yellow
}
A:hover I {
	BACKGROUND-COLOR: yellow
}
A:hover EM {
	BACKGROUND-COLOR: yellow
}
A:hover STRONG {
	BACKGROUND-COLOR: yellow
}
A:active {
	COLOR: red
}
A.expandspot {
	CURSOR: hand; COLOR: #008000; FONT-STYLE: normal
}
.bridgehead {
	FONT-WEIGHT: bold
}
P.Backtotop {
	MARGIN-TOP: 0pt; FONT-WEIGHT: bold; FONT-STYLE: normal; TEXT-ALIGN: right
}
TT {
	FONT-FAMILY: CourierNew,Courier,monospace
}
PRE {
	FONT-FAMILY: CourierNew,Courier,monospace
}
.widget .navheader {
	DISPLAY: none; HEIGHT: 0pt
}
.widget .navfooter {
	DISPLAY: none
}
.noshow .navheader {
	DISPLAY: none
}
.noshow .navfooter {
	DISPLAY: none
}
.refnamediv {
	MARGIN-TOP: 1em
}
.refnamediv  {
	MARGIN-TOP: 0pt; MARGIN-BOTTOM: 0pt
}
.refname {
	LINE-HEIGHT: normal
}
.refclass {
	TEXT-ALIGN: right
}
.application {
	
}
.refpurpose {
	FONT-WEIGHT: bold
}
.activator P:unknown {
	content: '> '
}
.activator {
	CURSOR: pointer; COLOR: blue; TEXT-DECORATION: underline
}
.activator:hover {
	BACKGROUND-COLOR: yellow
}
.hideable {
	BORDER-RIGHT: black 2pt ridge; BORDER-TOP: black 2pt ridge; DISPLAY: none; MARGIN-LEFT: 2em; BORDER-LEFT: black 2pt ridge; MARGIN-RIGHT: 2em; BORDER-BOTTOM: black 2pt ridge; BACKGROUND-COLOR: rgb(255,255,204)
}
UNKNOWN {
	PADDING-RIGHT: 1em; PADDING-LEFT: 1em
}
.glosslist .hideable {
	MARGIN-TOP: 0.5em; MARGIN-BOTTOM: 0.5em
}
.added {
	PADDING-LEFT: 0.5em; BORDER-LEFT: black solid
}
.changed {
	PADDING-LEFT: 0.5em; BORDER-LEFT: black solid
}
.deleted {
	PADDING-LEFT: 0.5em; BORDER-LEFT: black solid
}
.moved {
	PADDING-LEFT: 0.5em; BORDER-LEFT: black solid
}
.movedchanged {
	PADDING-LEFT: 0.5em; BORDER-LEFT: black solid
}
DIV.added {
	BACKGROUND-COLOR: #ffff99
}
DIV.deleted {
	BACKGROUND-COLOR: #ff7f7f; TEXT-DECORATION: line-through
}
DIV.changed {
	BACKGROUND-COLOR: #99ff99
}
DIV.off {
	
}
DIV.moved {
	BACKGROUND-COLOR: #99ccff
}
DIV.movedchanged {
	BACKGROUND-COLOR: #cccccc
}
SPAN.added {
	BACKGROUND-COLOR: #ffff99
}
SPAN.deleted {
	BACKGROUND-COLOR: #ff7f7f; TEXT-DECORATION: line-through
}
SPAN.changed {
	BACKGROUND-COLOR: #99ff99
}
SPAN.off {
	
}
SPAN.moved {
	BACKGROUND-COLOR: #99ccff
}
SPAN.movedchanged {
	BACKGROUND-COLOR: #cccccc
}
.example {
	BORDER-RIGHT: orange 1pt solid; PADDING-RIGHT: 1em; BORDER-TOP: orange 1pt solid; PADDING-LEFT: 1em; MARGIN: 1em 2em; BORDER-LEFT: orange 1pt solid; BORDER-BOTTOM: orange 1pt solid
}
.example .title {
	MARGIN-TOP: 0pt; MARGIN-BOTTOM: 0pt; POSITION: relative; TOP: -7pt
}
.example .title B {
	BORDER-RIGHT: orange 1pt solid; PADDING-RIGHT: 2pt; BORDER-TOP: orange 1pt solid; PADDING-LEFT: 2pt; BORDER-LEFT: orange 1pt solid; BORDER-BOTTOM: orange 1pt solid; BACKGROUND-COLOR: #eeeeee
}
.programlisting {
	PADDING-LEFT: 1em; MARGIN-LEFT: 2em; MARGIN-RIGHT: 2em; BACKGROUND-COLOR: #e0e0e0
}
.screen {
	BACKGROUND-COLOR: #e0e0e0
}
.sidebar {
	PADDING-RIGHT: 1em; PADDING-LEFT: 1em; FLOAT: right; WIDTH: 300px; BACKGROUND-COLOR: rgb(255,255,165); TEXT-ALIGN: left
}
.sidebar .title {
	MARGIN-TOP: 0em; FONT-SIZE: 120%; PADDING-BOTTOM: 1pt; MARGIN-LEFT: -1em; COLOR: white; MARGIN-RIGHT: -1em; PADDING-TOP: 1pt; BACKGROUND-COLOR: black; TEXT-ALIGN: center
}
.msg {
	FONT-WEIGHT: bold
}
.msg P {
	MARGIN-TOP: 0pt; MARGIN-BOTTOM: 0pt
}
.msgexplan {
	MARGIN-LEFT: 1em
}
.msgexplan P {
	MARGIN-TOP: 0pt; MARGIN-BOTTOM: 0.5em
}
.refsynopsisdiv DD P {
	MARGIN-TOP: 0pt; MARGIN-BOTTOM: 0.5em; PADDING-BOTTOM: 0em; PADDING-TOP: 0pt
}
TABLE.argvalues {
	MARGIN-TOP: 0.5em; VERTICAL-ALIGN: top
}
TABLE.argvalues TD {
	VERTICAL-ALIGN: top
}
.usernavheader {
	WIDTH: 100%
}
P.top {
	MARGIN-TOP: 0px; MARGIN-BOTTOM: 0px; COLOR: white; BACKGROUND-COLOR: gray
}
.logo IMG.logo {
	LEFT: 0px; POSITION: absolute; TOP: 0px
}
TD.navheadertable {
	FONT-SIZE: 75%
}
.path {
	WIDTH: 100%; COLOR: black; BACKGROUND-COLOR: lightgrey; TEXT-ALIGN: left
}
TD.navfootertable {
	FONT-SIZE: 75%
}
.legalfooter {
	COLOR: gray; TEXT-ALIGN: center
}
.datefooter {
	COLOR: gray; TEXT-ALIGN: center
}
.italic {
	FONT-STYLE: italic
}

@media Print    
{
.navheader {
	DISPLAY: none
}
.usernavheader {
	DISPLAY: none
}
.navfooter {
	DISPLAY: none
}
.hideable {
	DISPLAY: block
}
BODY {
	MARGIN-TOP: 0pt; PADDING-TOP: 18px
}

}
